Subject: RE: Toner needed
From: Sean <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Mon, 6 Mar 2017 18:33:39 +0000

Here you go

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Monday, March 06, 2017 1:04 PM
To: Sean
Subject: Toner needed

Hello Sean.
Please order us the following toner:
4 - Black
4 - Magenta
3 - Cyan
4 - Yellow

Please get me an estimated time of arrival so I can place it on the calendar. Also, I will need a copy of the invoice to reconcile our credit card statement. I never received one from the last order either so please forward that to me as well. [Thumbs up emoticon]

Thank you,
Michael Bishop
Labor Law Poster Service